<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <link rel="stylesheet"
        href ="https://bootswatch.com/4/solar/bootstrap.min.css">
        <link rel="stylesheet" href="../CSS/footer.css">
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <a class="navbar-brand" href="{{ path('Accueil') }}">Vianney Sergent</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor02" aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarColor02">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="{{ path('Accueil') }}">Accueil <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ path('competence') }}">Compétence</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ path('experience') }}">Expériences</a>
                </li>
                <li class="nav-item">
                <a class="nav-link" href="{{ path('formation') }}">Formations</a>
                </li>
                <li class="nav-item">
                <a class="nav-link" href="{{ path('sujet') }}">A mon sujet</a>
                </li>
                <li class="nav-item">
                <a class="nav-link" href="{{ path('contact') }}">Contactez-moi</a>
                </li>                
            </ul>   
        </div>   
</nav>
<footer class="text-center">
        <div class="footer-above fixed-bottom">
            <div class="container-fluid">
                <div id="footer" class="row">
                    <div class="col-6 col-md-4">
                    Adresse
                    <br>
                    344 Avenue du Comte 
                    <br>
                    73000 Chambéry
                    </div>
                    <div class="col-6 col-md-4">
                    Présence en ligne
                    <br>
                    <a href ="https://fr-fr.facebook.com"><img class="facebook" src="../media/facebook.png" alt="facebook"></a>
                    <br>
                    <a href="mailto:vianney.sergent@cegetel.net"><img class="enveloppe" src="../media/email 2.png" alt="email"></a>
                    <br>
                    <a href="https://www.linkedin.com/in/vianney-sergent-5676a71a1/"><img class="reso" src="../media/linkendl.png" alt="linkedl"></a>
                    </div>
                    <div class="col-6 col-md-4">
                    telephone
                    <br>
                    06 44 02 12 76
                    </div>
                </div>
            </div>
        </div>
</footer>                    
        {% block body %}{% endblock %}
        {% block javascripts %}{% endblock %}
    </body>
</html>
